uuid: 6b470f70-6cce-4f8f-b583-7b446806e0e9
langcode: fr
status: true
dependencies:
  config:
    - node.type.site
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.site
target_entity_type_id: node
target_bundle: site
default_langcode: site_default
language_alterable: true
